Bump Standards-Version to 3.9.6.
authorAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 4 Oct 2014 00:48:35 +0000 (03:48 +0300)
committerAndriy Grytsenko <andrej@rep.kiev.ua>
Sat, 4 Oct 2014 00:48:35 +0000 (03:48 +0300)
No files matched Policy update checklist to update found.

debian/control

index 24a32d9..ad66701 100644 (file)
@@ -7,7 +7,7 @@ Uploaders:
 Build-Depends:
  debhelper (>= 9), intltool, pkg-config, libfm-gtk-dev (>= 1.2.0),
  libgtk2.0-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://pcmanfm.sourceforge.net/
 Vcs-Browser: http://git.lxde.org/gitweb/?p=debian/pcmanfm.git
 Vcs-Git: git://git.lxde.org/git/debian/pcmanfm.git